/*new header*/
.header {
  margin-bottom: 15px;
  background-color: #371561;
}

.header__wrap {
  padding: 0 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.city-cnt{
  display: none;
}

.touch_head .container,
.touch_head .container .header__wrap{
  padding: 0;
}
.header__logo {
  background-color: #F6C447;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px 21px 23px;
}
@media (max-width: 812px) {
  /*.header__logo {
    margin-right: 45px;
  }*/
}
.header__logo svg {
  width: 366px;
  height: 98px;
}
@media (max-width: 812px) {
  /*.header__logo {
    padding: 20px 14px 16px;
  }
  .header__logo svg {
    width: 244px;
    height: 64px;
  }*/
}
.header__row {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header__col {
  margin-left: 45px;
}
.header__item:not(:last-child) {
  margin: 0px 0px 15px 0px;
}
.header__item--title {
  color: #EFC55F;
  font-size: 20px;
}
.header__item--text {
  color: #FFFFFF;
  font-size: 13px;
}
.header__item--text span {
  color: #EFC55F;
  font-weight: 700;
}
.header__callback {
  display: none;
}
@media (min-width: 768px){
  body .container {
       width: 1200px;
  }
}

@media (max-width: 768px) {
  .touch_head .container {
      width: 100%;
  }
  .header__work, .header__bar{
    display:none!important;
  }
}

.container {
  width: 1200px;
  margin: 0 auto;
  background-color: #371561;
}

.contact__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact__item:not(:last-child) {
  margin: 0px 0px 10px 0px;
}
.contact__icon {
  width: 9.54px;
  height: 16.84px;
  margin-right: 15px;
}
.contact__link {
  font-size: 20px;
  color: #EFC55F;
  text-decoration: none;
  -webkit-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
@media (any-hover: hover) {
  .contact__link:hover {
    color: #ffffff;
  }
}
.contact__item--callback .contact__icon {
  width: 14px;
  height: 13.8px;
}
.contact__item--callback .contact__link {
  color: #FFFFFF;
  font-size: 13px;
  text-decoration: underline;
}
@media (any-hover: hover) {
  .contact__item--callback .contact__link:hover {
    text-decoration: none;
  }
}

.bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.bar__item:not(:last-child) {
  margin: 0px 30px 0px 0px;
}
.bar__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  color: #EFC55F;
  -webkit-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
@media (any-hover: hover) {
  .bar__link:hover {
    color: #ffffff;
  }
}
.bar__icon {
  padding-bottom: 5px;
  width: 30px;
  height: 30px;
}
.bar__icon path {
  stroke: currentColor;
}
.bar__text {
  color: inherit;
  font-size: 13px;
  text-align: center;
}
/*new header */
.phonemo, .phonespb {
  /*	margin-top: 15px; */
}

.phoneregion {
  /*	margin-top: 15px; */
}

.header-cart {
  /*    margin-top: 10px; */
}

.choosecity {
  margin-top: 15px;
  margin-bottom: 0 !important;
  text-align: center;
}

#mycity {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.no-gutter {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.citylink {
  padding: 0 15px 2px !important;
  border: 1px solid transparent !important;
  border-radius: 0.3em !important;

  top: -1px;
  position: relative;
}

.citymodalbox {
  font-weight: bold;
  text-decoration: none !important;
}

.city-wrapper {
  padding: 15px;
  min-width: 400px;
  min-height: 220px;
  font-size: 16px;
  z-index: 99;
}

#kladr_autocomplete a {
  font-size: 16px;

}

.city-wrapper hr {
  margin-top: 1.7rem;
  margin-bottom: 1.5rem;
  border-top: 1px solid #BBB;
}

.inputtext {
  width: 100%;
  font: 16px/24px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
  padding: 6px 0;
  color: #212121;
  border: 1px solid #BBB;
  outline: none;
  display: inline-block;
  position: relative;
  z-index: 2;
  padding-left: 10px;
  box-shadow: 0 0 10px #eee inset;
  -moz-box-shadow: 0 0 10px #eee inset;
  -webkit-box-shadow: 0 0 10px #eee inset;
  -ms-box-shadow: 0 0 10px #eee inset;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
}

.inputselect {
  width: 91%;
  font: 16px/24px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
  padding: 6px 0;
  color: #212121;
  border: 1px solid #BBB;
  outline: none;
  display: inline-block;
  position: relative;
  z-index: 2;
  box-shadow: 0 0 10px #eee inset;
  -moz-box-shadow: 0 0 10px #eee inset;
  -webkit-box-shadow: 0 0 10px #eee inset;
  -ms-box-shadow: 0 0 10px #eee inset;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
}

.inputtextarea {
  width: 95%;
  font: 16px/24px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
  padding: 6px 0;
  color: #212121;
  border: 1px solid #BBB;
  outline: none;
  display: inline-block;
  position: relative;
  z-index: 2;
  box-shadow: 0 0 10px #eee inset;
  -moz-box-shadow: 0 0 10px #eee inset;
  -webkit-box-shadow: 0 0 10px #eee inset;
  -ms-box-shadow: 0 0 10px #eee inset;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
}


.i-top_row_4 {
  width: 20px;
  height: 20px;
  background: url(img/sprite-i-top-all.svg) no-repeat 0px -60px;
  display: inline-block;
  vertical-align: middle;
  background-repeat: no-repeat;
}


.b-city_select .citydropdown.btn-city {
  color: #663399;
  padding-right: 27px;
  position: relative;
  text-decoration: none;
}

.b-city_select .citydropdown.btn-city:after {
  content: url('img/arrow-down-66.svg');
  position: absolute;
  right: 5px;
  top: 5px;
}

.b-city_select .citydropdown i {
  margin-right: 4px;
}

.b-city_select .citydropdown:hover {
  text-decoration: none;
}

.b-city_select .citydropdown:hover:after {
  content: url('img/arrow-down-fff.svg');
}

.b-city_select .citydropdown:hover .i-top_row_4 {
  background-position: 0 -20px;
}

.select-sity-block {
  position: absolute;
  background: #fff;
  border-bottom: 3px solid #663399;
  box-shadow: 0 2px 7px #000;
  z-index: 50;
  width: 300px;
  display: none;
}

.b-city_select [name=cityInput] {
  width: 155px;
  padding: 0 5px;
}

.select-city-header {
  background: #f2f2f2;
  padding: 5px;
  padding-right: 30px;
  position: relative;
}

.select-city-close {
  position: absolute;
  right: 7px;
  top: 14px;
  cursor: pointer;

}

.select-city-close:after, .select-city-close:before {
  content: "";
  display: block;
  width: 16px;
  height: 4px;
  background: #333;

}

.select-city-close:after {
  transform: rotate(45deg);

}


.select-city-close:before {
  transform: rotate(-45deg);
  position: relative;
  top: 4px;
}

.default_cities {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}

.default_cities li {
  padding: 5px 5px 5px 36px;
  border-bottom: 1px solid #ccc;
  position: relative;
}

.default_cities li.is-active:before, .select-city-vars #kladr_autocomplete li.is-active:before {
  content: url("img/check.svg");
  display: block;
  background: transparent;
  position: absolute;
  left: 9px;
  top: 9px;

}

.select-city-vars #kladr_autocomplete {
  max-height: 225px;
}

.select-city-vars #kladr_autocomplete li.is-active a {
  background: transparent;
}


.default_cities li:last-child {
  border-bottom: 0;
}


.select-city-vars #kladr_autocomplete ul {
  display: block;
  position: static;
  width: 100% !important;
  max-height: 9225px;
  overflow: hidden;
  padding-right: 10px;
  border: 0;
}

.select-city-vars #kladr_autocomplete li {
  padding: 3px 5px 3px 36px;
  border-bottom: 1px solid #ccc;
  position: relative;

}

.select-city-vars #kladr_autocomplete li a {
  font-size: 14px;
}

.select-city-vars #kladr_autocomplete strong {
  color: #663399
}

.select-city-vars .jspVerticalBar {
  top: 5px;
  right: 5px;
  width: 8px;
  bottom: 5px;
}

.select-city-vars .jspDrag, .select-city-vars .jspDrag:hover {
  background: #663399;
}

/* seo-carousel-frame */
.seo-carousel-frame {

}

.seo-carousel-frame ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;

}

.seo-carousel-frame ul li {
  float: left;
  width: 300px;
}

.seo-carousel-frame ul li.active {

}


.seo-carousel .prev {
  left: -3rem !important;
}

.seo-carousel .prev.disabled, .seo-carousel .next.disabled {
  display: none;
}

.seo-carousel .next {
  right: -3rem !important;
}

.seo-carousel-frame {

}

.seo-carousel-frame .seo-carousel-slidee {

}

.seo-carousel-frame .b-carousel-slidee-item {
  float: left;
  position: relative;

}

.seo-carousel-frame .b-carousel-slidee-item .active {
  color: #fff;
}

/* Example wrapper */
.wrap {
  position: relative;
  margin: 3em 0;
}

.hg-logo {
  position: absolute;
  top: 380px;
}

.item-retail-other {
  height: 444px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.item-retail-other .item-retail-other-desc {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  color: #663399;
}


/* unisender form */

.unisender-form {
	width: 271px;
	margin: 60px 0px 10px;
}

.unisender-form-head {
	object-fit: contain;
}

.unisender-form-body {
	width: 100%;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	background-color: #6697ea;
	text-align: center;
}

.unisender-form-body,
.unisender-form-body-middle-fields {
	display: flex;
	flex-direction: column;
}

.unisender-form-body-title,
.unisender-form-body-success {
	color: white;
	font-size: 22px;
	font-weight: bold;
	padding: 12px 10px 8px 10px;
	line-height: 26px;
}


.unisender-form-body-subtitle {
	color: white;
	font-size: 16px;
	padding: 0px 20px 6px 20px;
}

.unisender-form-body input {
	text-align: center;
	margin: 6px 25px;
	border: unset;
	padding: 10px;
	font-size: 14px;
}

.unisender-form-body-success {
	display: none;
	padding: 22px 10px 30px 10px;
}

.unisender-form-body input[type="submit"] {
	text-transform: uppercase;
	font-weight: bold;
	color: white;
	background-color: #7240a6;
}

.unisender-form-body input[disabled] {
    background-color: lightgray !important;
}

.unisender-form-body-bottom {
	font-size: 12px;
	color: #eee;
	padding: 14px 15px;
	line-height: 19px;
}

@media (max-width: 991px) {
	.unisender-form {
		display: none !important;
	}
}

/* Устройства с большим экраном (компьютеры, 1200px и выше) */
@media (max-width: 1200px) {
  .header__row{
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .header__logo svg {
      width: 261px;
      height: 90px;
  }
}

@media (max-width: 1024px) {
  .header__col {
      margin-left: 25px;
  }
  .bar__item:not(:last-child) {
    margin: 0px 15px 0px 0px;
  }
}
@media (max-width: 860px) {
  .header__work {
    display: none !important;
  }

  .wrapper-top_row_1 .links.menu-cnt{
    width: 45.333333%;
  }

  .wrapper-top_row_1 .city-cnt{
    display: none;
    width: 18%;
  }

  .wrapper-top_row_1 .col-xs-2.email-cnt {
    width: 10.66666667%;
  }
}

@media (max-width: 480px) {
  .header__contact{
    float:right;
    margin-right:25px;
  }
  .touch_head .header__row{justify-content: end;}
  .wrapper-top_row_1 .links.menu-cnt {
      width: 65.333333%;
  }
  .contact__item--callback{
    display:none;
  }
}


/* unisender form end */


/* 23.08.24 Catalog update */
.row.wrapper-catalog.list .col-item {
  width: 100%;
}

.row.wrapper-catalog.list .item-catalog {
  width: 100%;
  flex-direction: row;
}

.wrapper-catalog.list .item-section .item-catalog {
  position: static;
}

.wrapper-catalog.list .item-section .item-catalog:hover {
  position: static;
}

.row.wrapper-catalog.list .item-section .item-catalog:hover .info-offer-icons-list {
  top: -15px;
  right: -5px;
}

.row.wrapper-catalog.list .item-section .item-catalog:hover .title_and_description .description .other-prop {
  display: none;
}

@media (max-width: 991px) {
  .row.wrapper-catalog.list .item-catalog {
    flex-direction: column;
  }
  .row.wrapper-catalog.list .item-catalog .img_and_discount {
    width: 100%;
    margin: 0;
    padding: 30px;
  }
  .wrapper-content .wrapper-catalog.list .item-catalog .title_and_description {
    width: 100%;
    margin: 0;
    padding: 20px 30px 0;
    min-height: unset;
  }
  .wrapper-content .wrapper-catalog.list .item-catalog .price_and_btn {
    width: 100%;
    margin-bottom: 30px;
  }
}

.wrapper-news.wrapper-catalog {
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 768px) {
  .wrapper-news.wrapper-catalog .col-item {
    width: 100%;
  }
  .wrapper-news.wrapper-catalog .item-news {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .wrapper-news.wrapper-catalog .item-news .img img {
    width: 100%;
    display: block;
  }
  .wrapper-news.wrapper-catalog .item-news .img_and_discount .img {
    height: auto;
  }
  .wrapper-news.wrapper-catalog .item-news .img_and_discount {
    width: 100%;
  }
}

.ad-label {
  position: absolute;
  z-index: 1;
  right: 10px;
  top: 10px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  display: inline-flex;
  align-items: center;
  padding: 0 0px 2px 8px;
  backdrop-filter: blur(1px);
  color: #333;
  cursor: pointer;
  font-size: 12px;
}

.ad-label svg {
  width: 16px;
}

.tippy-content {
  font-size: 13px;
}

.ad-detail-picture {
  position: relative;
}

.item-news.clearfix {
  position: relative;
}


#lp-blocks {
  margin-bottom: 10px;
  padding: 0;
  box-sizing: border-box;
  text-align: center;
  overflow: hidden;
}

.lp-block-2,
.lp-block-4 {
  display: inline-block;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.lp-block-2 {
  width: 100%;
  max-width: 580px;
}

.lp-block-4 {
  float: left;
  width: 25%;
}

